/* ¹Ùµð */
body {margin-top:0; margin-left:0; margin-right:0; margin-bottom:0;}
td {font-size: 9pt; font-family:"±¼¸²","µ¸¿ò" ; color:#707070; line-height:17px}
A:link    {font-size: 9pt; color: #707070; TEXT-DECORATION: none}
A:visited {font-size: 9pt; color: #272727; TEXT-DECORATION: none}
A:active  {font-size: 9pt; color: #272727; TEXT-DECORATION: none}
A:hover   {font-size: 9pt; color: #272727; TEXT-DECORATION: none}


.notice1 { border-bottom : 2px solid #EAE5DD; padding : 6 0 6 0; }
.n_no {font-family:"µ¸¿ò" ;font-size: 9pt; width:35; text-align:center; height:25;}
.n_title1 {padding-left : 3; width:50; text-align:center; padding-top : 2;}
.n_title2 {padding-left : 13; width:322;padding-top : 2;}
.n_title3 {font-family:"Verdana";font-size: 7pt; width:94; text-align:center;}
.n_title4 {font-family:"Verdana";font-size: 7pt;padding-left : 1;width:57;text-align:center;}
.notice_view {
    height : 23px;
    padding:3px 5px 0 50px;
    color:#FFFFFF;
	font-weight:bold;
}

/* ÀÔ·ÂÆû */
input    {font-size: 12px; font-family:"µ¸¿ò", "±¼¸²"; color:#5F5F5F}
select   {font-size: 12px; font-family:"µ¸¿ò", "±¼¸²"; color:#5F5F5F}
textarea {font-size: 12px; font-family:"µ¸¿ò", "±¼¸²"; color:#5F5F5F}
.sele     {  width:109; height:20; background-color:#ffffff; color:#5F5F5F; font-size:9pt;}

.zip_input  {font-family:"µ¸¿ò", "±¼¸²"; font-size:12px; border:1x solid #ADADAD; color:#5F5F5F; background-color:#ffffff}


.history1 A:link    {color: #188F5C; TEXT-DECORATION: none}
.history1 A:visited {color: #707070; TEXT-DECORATION: none}
.history1 A:active  {color: #188F5C; TEXT-DECORATION: none}
.history1 A:hover   {color: #188F5C; TEXT-DECORATION: none}

.history2 A:link    {color: #4A7390; TEXT-DECORATION: none}
.history2 A:visited {color: #707070; TEXT-DECORATION: none}
.history2 A:active  {color: #4A7390; TEXT-DECORATION: none}
.history2 A:hover   {color: #4A7390; TEXT-DECORATION: none}

.history3 A:link    {color: #A9906B; TEXT-DECORATION: none}
.history3 A:visited {color: #707070; TEXT-DECORATION: none}
.history3 A:active  {color: #A9906B; TEXT-DECORATION: none}
.history3 A:hover   {color: #A9906B; TEXT-DECORATION: none}

.history4 A:link    {color: #977073; TEXT-DECORATION: none}
.history4 A:visited {color: #707070; TEXT-DECORATION: none}
.history4 A:active  {color: #977073; TEXT-DECORATION: none}
.history4 A:hover   {color: #977073; TEXT-DECORATION: none}

.history5 A:link    {color: #34877A; TEXT-DECORATION: none}
.history5 A:visited {color: #707070; TEXT-DECORATION: none}
.history5 A:active  {color: #34877A; TEXT-DECORATION: none}
.history5 A:hover   {color: #34877A; TEXT-DECORATION: none}

.sale02 {font-size: 12px;
	PADDING:5px 0px 2px 0px; BORDER-top: #809aba 1px solid; BORDER-BOTTOM: #809aba 1px solid;TEXT-ALIGN: center;}
